
/*
 * Assets
 */


table#assets { width:100% }
table#assets > tbody td { padding: 0.5em 0 0.25em 0; }
table#assets > tbody td:first-child { width:40%; font-weight: bold; }
table#assets > tbody td:first-child > span { font-size: smaller; display: block; font-weight: normal;}
table#assets > tbody td:nth-child(2),
table#assets > tbody td:nth-child(3),
table#assets > tbody td:nth-child(4),
table#assets > tbody td:nth-child(5),
table#assets > tbody td:nth-child(6){ text-align: right; }

table#assets > tbody td:nth-child(4) { font-size: 1.3em; }
table#assets > tbody td:nth-child(5) { font-size: 1.1em; }
table#assets > tbody td:nth-child(5) > span { display: block; font-size: 0.7em; font-style: italic; }

